Installion's Lion Logo

Installion.co.uk

How To Install xfce4-wmdock-plugin On Debian 9

To install xfce4-wmdock-plugin just follow these instructions.

Install xfce4-wmdock-plugin

Compatibility layer for running WindowMaker dockapps on XfceDebian 9.0xfce0.6.0-1+b1
sudo apt-get install xfce4-wmdock-plugin

Which will install xfce4-wmdock-plugin and any other packages on which it depends.

Package Data

Packagexfce4-wmdock-plugin
Version0.6.0-1+b1
MaintainerDebian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Home pagehttp://www.ibh.de/~ellguth/xfce4-wmdock-plugin.html
DescriptionCompatibility layer for running WindowMaker dockapps on Xfce
Distrodebian
Releasestretch
Repomain
Sectionxfce

Dependencies